

.feedbackInfo h2 {
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  font-size: 2.3125em;
  font-weight: 600;
  color: #000000;
  margin: 20px 0; }

.feedbackInfo .content {
  background-color: #f2f2f2;
  padding: 18px 28px;
  min-height: 53vh; }
  .feedbackInfo .content .optionType {
    margin-bottom: 20px; }
    .feedbackInfo .content .optionType .radio-item {
      display: inline-block;
      position: relative;
      padding: 0 6px;
      margin-right: 20px; }
      .feedbackInfo .content .optionType .radio-item input[type='radio'] {
        display: none; }
      .feedbackInfo .content .optionType .radio-item label {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        margin: 0;
        color: #000000;
        font-size: 1em;
        font-weight: normal;
        line-height: 1.33; }
        .feedbackInfo .content .optionType .radio-item label::before {
          content: " ";
          display: inline-block;
          position: relative;
          top: 5px;
          margin: 0 5px 0 0;
          width: 16px;
          height: 16px;
          border-radius: 11px;
          border: 2px solid #0078d4;
          background-color: transparent; }
    .feedbackInfo .content .optionType .radio-item input[type=radio]:checked + label:after {
      border-radius: 11px;
      width: 8px;
      height: 8px;
      position: absolute;
      top: 11px;
      left: 10px;
      content: " ";
      display: block;
      background: #0078d4; }

@-moz-document url-prefix() {
  .feedbackInfo .content .optionType .radio-item input[type=radio]:checked + label:after {
    top: 12px; } }
  .feedbackInfo .content h3 {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 1.4375em;
    font-weight: 600;
    color: #000000;
    margin-bottom: 15px; }
  .feedbackInfo .content .pageInfo {
    padding: 0; }
  .feedbackInfo .content .labelTxt {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 1em;
    font-weight: normal;
    color: #000000; }
  .feedbackInfo .content .option-list {
    border-radius: 0;
    border: 1px solid #c5c7c9;
    color: #505050;
    font-weight: normal;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 30px;
    -webkit-padding-end: 30px; }
  .feedbackInfo .content .fa-chevron-down {
    float: right;
    margin-top: -24px;
    margin-right: 5px;
    padding-right: 5px;
    font-size: x-small;
    color: #5e636b; }
  .feedbackInfo .content .impInfoTxt:after {
    content: "*";
    color: red; }
  .feedbackInfo .content .text-details {
    border-radius: 0;
    border: 1px solid #c5c7c9;
    color: #505050; }
  .feedbackInfo .content .text-area::-webkit-scrollbar {
    width: 5px; }
  .feedbackInfo .content .text-area::-webkit-scrollbar-thumb {
    background-color: #ddd;
    border: 2px solid #ddd; }

@-moz-document url-prefix() {
  .feedbackInfo .content .text-area {
    scrollbar-color: #ddd;
    scrollbar-width: thin; } }
  .feedbackInfo .content .resultInfo {
    padding-right: 0; }

.feedbackInfo .btnInfo {
  text-align: right;
  margin: 20px 0 32px; }
  .feedbackInfo .btnInfo .btn-dark {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    background-color: #000000;
    font-size: 1em;
    font-weight: normal;
    padding: 7px 40px;
    border-radius: 0; }

@media (min-width: 1600px) {
  .feedbackInfo .content {
    min-height: 68vh; } }

@media (min-width: 768px) and (max-width: 991px) {
  @-moz-document url-prefix() {
    .feedbackInfo .content .optionType .radio-item input[type=radio]:checked + label:after {
      top: 11px; } } }

@media (min-width: 320px) and (max-width: 767px) {
  .feedbackInfo .content .resultInfo {
    padding-right: 15px; } }
